Bug 152110 - Missing icon in GNOME menus for Remote Desktop preferences
Missing icon in GNOME menus for Remote Desktop preferences
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: vino (Show other bugs)
4
All Linux
medium Severity low
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-24 17:14 EST by Ricky Ng-Adam
Modified: 2013-03-05 22:43 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-22 02:19:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ricky Ng-Adam 2005-03-24 17:14:24 EST
Description of problem:

Missing icon in GNOME menus for Remote Desktop entry under Preferences

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Default workstation install
2. Browse menus
3. 
  
Actual results:

Notice the UI discrependancy when looking under Preferences: no icons for
Remote Desktop.

Expected results:

An icon for every app listed.

Additional info:

If you try to add this app. to the launcher, a popup will appear as "Error:
Failed to load image, details: Icon not found"

RH/Fedora should make up a stringent policy requiring that any standard app has
an icon assigned...
Comment 1 Matthias Clasen 2005-04-22 02:19:39 EDT
Fixed in Rawhide.

Note You need to log in before you can comment on or make changes to this bug.